#contiene_direccion{
		margin:0px;
		padding:0px;
		border:0px;
		width:45%;
		height:auto;
		text-align:center;
		float:left;
		position:relative;
		margin-top:30px;
		min-height:330px;
}
#contiene_mapa{
		margin:0px;
		padding:0px;
		border:0px;
		width:50%;
		height:auto;
		text-align:center;
		float:left;
		position:relative;
		margin-left:35px;
		margin-top:15px;
		margin-bottom:15px;
}
#contiene_direccion p{
	font-size:0.7em;
	color:#5985A8;
	text-align:center;
	margin:0px;
	margin-bottom:10px;
}